Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 01-19-09, 05:16 PM   #49
leigh123linux
Registered User
 
leigh123linux's Avatar
 
Join Date: Feb 2008
Posts: 163
Default Re: Kernel 2.6.28 support?

Quote:
Originally Posted by firecat53 View Post
Is there a patch available for x86_64 for the latest 177 drivers running with 2.6.28? I'm having frequent freezes with the new 180.22 drivers, so I'd like to downgrade for now, as the 177 drivers worked great. I tried the x86 patch above, but, obviously , that did not work for the x86_64 drivers!

Thanks!
Scott
Try adding the option nopat to the kernel line in grub.conf ( menu.lst )


i.e

Code:
title Fedora (2.6.29-0.43.rc2.git1.fc10.x86_64)
	root (hd3,1)
	kernel /boot/vmlinuz-2.6.29-0.43.rc2.git1.fc10.x86_64 ro root=UUID=f372564c-f1a7-430e-b97f-b250812e2c30 rhgb quiet nopat vga=0x318 
	initrd /boot/initrd-2.6.29-0.43.rc2.git1.fc10.x86_64.img


I run the latest 2.6.29 snapshot with 180.22

Code:
[root@localhost leigh]# uname -a
Linux localhost.localdomain 2.6.29-0.43.rc2.git1.fc10.x86_64 #1 SMP Mon Jan 19 09:33:02 EST 2009 x86_64 x86_64 x86_64 GNU/Linux
[root@localhost leigh]#

P.S it should work for any distro.
__________________
leigh123linux
leigh123linux is offline   Reply With Quote
Old 01-19-09, 06:22 PM   #50
ledoc
Registered User
 
Join Date: Jan 2008
Posts: 330
Default Re: Kernel 2.6.28 support?

Quote:
Originally Posted by firecat53 View Post
Is there a patch available for x86_64 for the latest 177 drivers running with 2.6.28? I'm having frequent freezes with the new 180.22 drivers, so I'd like to downgrade for now, as the 177 drivers worked great. I tried the x86 patch above, but, obviously , that did not work for the x86_64 drivers!

Thanks!
Scott
There is a (somewhat official) patch posted somewhere for 177.80 and another one for 177.82. Works here for 2.6.28 64 bit. Use the search, Luke.
ledoc is offline   Reply With Quote
Old 01-19-09, 08:12 PM   #51
firecat53
Registered User
 
Join Date: Jan 2009
Posts: 2
Default Re: Kernel 2.6.28 support?

Thanks for the replies. The patch above worked fine.....once I downloaded 177.82! Didn't work so well with the 177.13 that I got initially from the Archive page. Oh well

Thanks!
Scott
firecat53 is offline   Reply With Quote
Old 01-20-09, 05:03 AM   #52
pavlinux
Registered User
 
pavlinux's Avatar
 
Join Date: Feb 2006
Location: Moscow, Russia
Posts: 57
Default Re: Kernel 2.6.28 support?

http://www.nvnews.net/vbulletin/showthread.php?t=126525
pavlinux is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Random crashes, NVRM Xid messages Iesos NVIDIA Linux 90 10-04-12 04:27 AM
Corrupted display - 302.17 - Dell Precision T3500 (G98 [Quadro NVS 295]) gbailey NVIDIA Linux 1 06-27-12 11:24 AM
UEFI+Nvidia - NVRM: Your system is not currently configured to drive a VGA console... interzoneuk NVIDIA Linux 0 06-26-12 05:51 AM
xorg locks-up with newest nvidia drivers w/ vdpau. theroot NVIDIA Linux 1 06-24-12 12:04 PM
Crash when logout from X TGL NVIDIA Linux 10 09-13-02 09:22 PM

All times are GMT -5. The time now is 03:40 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.